NETGEAR GS724TS+A503FOC ağ anahtarı Yönetilmeyen Switch
💽 -20 - 70 °C
Eksiksiz Teknik Özellikler Tablosu
Üretici ve resmi katalog veritabanından derlenen fabrika ve teknik parametreleri.
Adres Tablosu Boyutu
8000 Kayıt
Ag Arabirimi
Ethernet, Fast Ethernet, Gigabit Ethernet
Akis Kontrol Desteği
Evet
Aktarim Hızı Mb Sn
1000 Mbit/s
Anahtar Tipi
Yönetilmeyen
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kontrol Listesi Acl
Evet
Bağlantı Kumeleme
Evet
Bağlantı Teknolojisi
Kablolu
Bakir Ethernet Kablolama Teknolojisi
Brand
NETGEAR
Category
Ağ Anahtarları
Elektromanyetik Emisyonlar
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick
Ethernet Uzerinden Güç Desteği Poe
Hayır
Gecikme Süresi
20 µ
Guvenlik
CE mark, CUL 60950 (Listed)/ EN60950
Istiflenebilir
Evet
Maks Veri Transfer Hızı
1 Gbit/s
Mib Desteği
RFC 1213 MIB II, RFC 1643, RFC 1493, RFC 2131
Mtbf Aralığı
100,000 Saat
Multicast Desteği
Evet
Product Name
GS724TS+A503FOC
Product Series
1
Servis Kalitesi Qos Desteği
Evet
Tam Iki Tarafli Baski
Evet
Tasdik Yontemi
802.1x
Üretim Tarihi
2007
Yayim Akimi Kontrolu
Evet
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Ağırlık
2,98 kg
Boyutlar Gxdxy
440 x 205 x 43,2 mm
Çalışma Isısı Aralığı
0 - 50 °C
Çalışmama Nemi
10 - 95%
Calistirma Nem Aralığı
3000
Depolama Sıcaklığı Aralığı Celsius
-20 - 70 °C
Güç Gereksinimleri
100-240VAC/50-60
Güç Tüketimi
35,1 W
G C Bağlantı Noktasi
24 x 10/100/1000 Mbps 4 x SFP
Maksimum Bağlantı Noktasi Bant Genişliği
48 Gbit/s
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
24